<?php
$z[0]=Array("field","凉薯,凉薯介绍,上高县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凉薯的块根肥大、皮薄而容易剥除，嫩时味甜、汁多，肉洁白脆嫩，富含糖份和蛋白质。它是蔓生草本植物，属豆科一年生。一般在4月上中旬（清明至谷雨）播种，8月到11月收获。全县种植面积达3000亩，总产量为6000吨。,凉薯,凉薯简介,上高县特产",69,336);
$z[1][4]['name']="description";
$z[2]=Array("field","凉薯_上高县特产凉薯",338,395);
$z[2][4]['name']="title";
$z[3]=Array("field","",397,436);
$z[3][4]['name']="writer";
$z[4]=Array("field","",438,477);
$z[4][4]['name']="source";
$z[5]=Array("field","",479,519);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凉薯的块根肥大、皮薄而容易剥除，嫩时味甜、汁多，肉洁白脆嫩，富含糖份和蛋白质。它是蔓生草本植物，属豆科一年生。一般在4月上中旬（清明至谷雨）播种，8月到11月收获。全县种植面积达3000亩，总产量为6000吨。		\n</p><p>　",521,770);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033443540I0-24248.gif",772,859);
$z[7][4]['name']="litpic";

?>